@charset "utf-8";

/*====================================================================
Reset
====================================================================*/

*:after, *::before {
	box-sizing: border-box;
}
body {
	font-family: YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	letter-spacing: .025em;
	line-height: 1.8;
	word-break: break-all;
	margin: 0;
	min-width: 320px;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	background-image: url(../img/FFE8B6.png);
}
@media screen and (max-width: 1024px) {
	body {
		font-size: 14px;
	}
}
.content {
	border: 0px solid #FF69B4;
}
.content h1 {
	font-size: 22px;
	line-height: 2.0;
	padding: 10px 0px 0px 0px;
	margin: 0.3em 0 0.1em;
	position: relative;
	border-top: 0px solid #f2f2f2;
	border-bottom: 0px solid #f2f2f2;
	text-align: center;
}

.content h1:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #fff689;
	width: 20%;
	height: 4px;
	bottom: -4px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.section h2 {
	font-size: 22px;
	line-height: 2.0;
	padding: 1em 0;
	margin: 4em 0 2em;
	position: relative;
	border-top: 4px solid #f2f2f2;
	border-bottom: 4px solid #f2f2f2;
}
.section h2:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #fff689;
	width: 20%;
	height: 4px;
	bottom: -4px;
}
.section h3 {
	font-size: 20px;
	line-height: 2.0;
	padding: 1em 0;
	margin: 4em 0 2em;
	position: relative;
	border-top: 4px solid #f2f2f2;
	border-bottom: 4px solid #f2f2f2;
}
.section h3:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #94ad73;
	width: 10%;
	height: 4px;
	bottom: -4px;
}
@media screen and (max-width: 1024px) {
	.content h1 {
		font-size: 18px;
	}
	.section h2 {
		font-size: 18px;
	}
	.section h3 {
		font-size: 16px;
	}
}
@media screen and (max-width: 767px) {
	.section h2 {
		font-size: 16px;
	}
	.section h3 {
		font-size: 14px;
	}
}
.contents_box {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px 20px;
	overflow: hidden;
}
.contents_box .contents_title {
	font-size: 150%;
	font-weight: bold;
	line-height: 1.8;
	padding: 1em 1em;
	margin: 2em 0 1em;
	position: relative;
/*	border-top: 4px solid #f2f2f2;
	border-bottom: 4px solid #f2f2f2; */
	border: #0000FF 2px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 15px;
	overflow: hidden;
}
.contents_box .contents_t:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #757575;
	width: 20%;
	height: 4px;
	bottom: -4px;
}
.contents_box ul.contents_list, .contents_box ol.contents_list {
	margin: 0;
	padding-left: 1.7em;
	line-height: 2.3;
}
.contents_box ul.contents_list li, .contents_box ol.contents_list li {
	margin: 0;
}
.contents_box ul.contents_list li a, .contents_box ol.contents_list li a {
	color: #0b84b1;
	border-bottom: 1px dashed;
	text-decoration: none;
	transition-duration: 0.3s;
}
.contents_box .contents_text {
	font-size: 100%;
	line-height: 1.8;
	padding: 1em 1em;
	margin: 1em 0 1em;
	position: relative;
	overflow: hidden;
}

.atama1moji {
	padding-top: .01em;  /* 文字行間余白 */
	padding-bottom: .01em;  /* 文字行間余白 */
	margin: 0 0 0 1em;
	text-indent: -1em;
}
.atama5moji {
	padding-top: .01em;  /* 文字行間余白 */
	padding-bottom: .01em;  /* 文字行間余白 */
	margin: 0 0 0 5em;
	text-indent: -5em;
}
.atama6moji {
	padding-top: .01em;  /* 文字行間余白 */
	padding-bottom: .01em;  /* 文字行間余白 */
	margin: 0 0 0 6em;
	text-indent: -6em;
}


@media screen and (max-width: 1024px) {
	.contents_box .contents_t {
		font-size: 18px;
	}
}
@media screen and (max-width: 767px) {
	.contents_box .contents_t {
		font-size: 16px;
	}
}
.section {
	max-width: 1240px;
	margin: 0 auto;
	padding: 20px 20px 500px;
}
.section p._a {
	font-size: 12px;
	font-weight: bold;
	margin: 30px 0 0;
}
.section p._a .link {
	display: inline-block;
	color: #607D8B;
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.section p._a .link:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	border-top: 0px solid #607D8B;
	border-right: 0px solid #607D8B;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 10px;
}
.oneBox {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
	height: 250px;
	margin: 0 auto 50px;
	overflow: hidden;
}

/*====================================================================
footer
====================================================================*/

footer {
	background-color: #f3f3f3;
	padding: 10px 0;
	position: relative;
}
footer .footer_title {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
footer .footer_title a {
	display: block;
	transition-duration: 0.3s;
}
footer .footer_title a img {
	width: 100%;
}
footer .footer_title a:hover {
	opacity: .7;
}
footer .site-info {
	color: #707070;
	letter-spacing: 0em;
	line-height: 1.5;
	text-align: center;
	font-size: 12px;
	margin: 0;
}
footer .site-info a {
	color: #707070;
	text-decoration: none;
	transition-duration: 0.3s;
}
footer .site-info a:hover {
	opacity: .7;
}
@media screen and (max-width: 1024px) {
	footer .site-info {
		font-size: 10px;
	}
}

/*====================================================================
#page-top
====================================================================*/

#page-top {
	display: block;
	position: fixed;
	bottom: 60px;
	right: 60px;
	z-index: 2;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 40px 40px;
	border-color: transparent transparent #e5dfd3;
	cursor: pointer;
}
#page-top i {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -20%);
	width: 3px;
	height: 50px;
	background: #c4d7d1;
}
@media screen and (min-width: 1367px) {
	#page-top:hover {
		transition: all 0.25s ease;
		border-width: 0 40px 80px;
	}
}
@media screen and (max-width: 1366px) {
	#page-top {
		right: 20px;
		bottom: 25px;
		border-width: 0 20px 40px;
	}
}

/*====================================================================
.ads_area
====================================================================*/

.ads_area {
	max-width: 1240px;
	height: auto;
	margin: 2em auto;
	padding: 0 20px;
	overflow: hidden;
	text-align: center;
}
@media screen and (min-width: 769px) {
	.ads_area .sp {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.ads_area .pc {
		display: none;
	}
	.ads_area .sp {
		max-width: 300px;
		margin: 0 auto;
		overflow: hidden;
	}
}


